﻿/* the pane itself */
.Pane {
    color: #fff;
    width: 6rem;
    height: 8.5rem;
    font-weight: bold;
    background-color: #01a9f4;
    border-radius: 0 0 3rem 3rem;
    transition: height .2s;
    box-shadow: 0 0.25rem 0.75rem rgba(0,0,0,0.1);
    position: relative;
}

.Pane.Long {
    height: 12rem;
}

.Pane .PaneImg {
    width: 4rem;
    position: absolute;
    right: 1rem;
    z-index: 25;
    top: 15%;
    transition: all .2s;
}

.Pane.Long .PaneImg {
    width: 4.5rem;
    right: .75rem;
}

.Pane .UserPortrait {
    border: 0.3rem solid #fff;
    border-radius: 50%;
}

.Pane .LoginText {
    position: absolute;
    width: 6rem;
    margin-top: 4rem;
}

.Pane.Long .LoginText {
    display: none;
}


/* the fold-out menu */
.Pane-Menu {
    transition: all .2s;
    height: auto;
    min-height: 8rem;
    padding: 1rem;
    margin-top: 5rem;
    width: 250px;
    background-color: #01a9f4;
    position: absolute;
    right: 0;
    border-radius: 0 0 3.5rem 0;
    overflow: hidden;
    box-shadow: 0 0.25rem 0.75rem rgba(0,0,0,0.1);
}

.Pane-Menu .Button{
    background-color: #004488;
    margin-left: 0px;
}

.Pane-Menu .MyInfo{
    color: white !important;
    text-decoration: underline;
}
.Pane-Menu.ZeroHeight {
    height: 0;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: none;
    min-height: 0;
}

.ForgotPassword {
 color: white !important;
 font-weight: normal;
 font-size: smaller;
 margin-left: 5px;
}